<script setup>
import SearchItem from "@/Components/Items/Header/SearchItem.vue";
import SearchMobile from "@/Components/SVG/SearchMobile.vue";
import SortMinMax from "@/Components/Items/Header/SortMinMax.vue";
import {UseSortingPrice} from "@/Stores/SortingPriceStore";
import {UseAppStore} from '@/Stores/AppStore';

const appStore = UseAppStore();
const storeMarket = UseSortingPrice();
const isSort = storeMarket.is

</script>

<template>
    <div class="marketTop__center">
        <SearchItem/>
        <div class="marketTop__settings mobile marketTop__box" @click="appStore.changeFilterMobile()">
            <SearchMobile/>
        </div>
        <SortMinMax v-if="isSort"/>
    </div>
</template>

